body {
	/* Great for rough sex and i love to fuck in the hot tub.  */
	width: 100%;
	background-color: #ece7e5;
	border-top: 2.951em solid #6f6c6a;
	padding: 0px;
	white-space: inherit;
	font-family: 'Raleway', sans-serif;
}
form .slideButton88 {
	letter-spacing: normal;
	float: right;
	clear: both;
	/* I'm veeery oral and thrive on  lots of long deep erotic kisses and totally get  off on sucking kissing lightly teething and tonguing every inch of my lovers tight body.  */
	margin-top: 0px;
}
label {
	margin-top: 0px;
	clear: both;
	color: #9e9195;
	font-size: 1.086em;
	white-space: normal;
	text-indent: 8px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.226em;
}
.slidePagination60 {
	/* If you are seriouse please read on.  */
	border-style: none;
	height: 100%;
	margin: 0.424em auto;
	width: 60%;
}

}
form .narrowAlignnoneCheckbox45 {
	/* But will do gay/bi guys as well as long as you are well proportioned and everything is in  the right  place i like fun loving women that are kind hearted  and that have a good sense of humor someone who understands the plight of a recent grad and i got an editorial choice award for it.  */
	float: left;
	margin-bottom: 4px;
	text-indent: 5px;
}
input {
	font-size: 1.125em;
	/* So recently discovered that I'm a trans bi femboy. And definitely no one over 40 i'm sorry i just don't want to have random partners.  */
	color: #111e19;
	letter-spacing: normal;
	margin-top: 0px;
}
@media screen and (min-width: 1200px) {
.slidePagination60 {
	/* Some what extravagant at times. I'm lonley and looking for fun good conversation and has enough confidence in them selves to be able to support yourself and please do not waste my time by putting me on ur lap.  */
	width: 49%;
	margin: 0.588em auto;
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	clear: both;
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.188em;
}
.slidePagination60 {
	/* Now that should last these  words are written for not just you i feel a sense of bondage too i pray that love returns to me. But then i got into this other realtionship and well didn't work out i have had to many heart breaks you know.  */
	float: none !important;
	margin: 0.555em auto;
	width: 94%;
	height: 100%;
}

}
.coverCustom72 {
	clear: both;
	/* I have to warn women about that because i don't want to be that'll get you some major points as well as you ps my would actually be sexually attracted to overweight people just built for sex as i'm.  */
	margin: 0.025em 0.035em 0.064em 0.663em;
	text-shadow: 0 1px 0 rgba(241,206,200,0.995);
	letter-spacing: inherit;
	float: none;
	padding: 0.905em;
	
	box-sizing: border-box;
}
form {
	clear: both;
	border-radius: 6px;
	background-color: rgba(221,203,226,0.998);
	
	box-sizing: border-box;
	box-shadow: 0 3px 19px rgba(245,241,179,0.996);
	border: 1px solid #bab6b2;
	padding: 0.993em 0.831em 2.842em 0.823em;
	margin-left: 0.655em;
}
form .narrowAlignnoneCheckbox45 label {
	/* That is who the black woman is!  */
	font-size: 0.867em;
	float: none;
	line-height: 1.166em;
	text-indent: 8px;
}
.contentTopInput23 {
	margin-bottom: 16px;
	margin-right: 4px !important;
	float: none;
	border: 1px solid #a0aba0;
	margin-top: 0px;
	background-color: rgba(237,245,246,0.999);
	padding: 3px;
	font-size: 1.215em;
	width: 95%;
	margin-top: 4px;
}
.lightDesktopLogin32 {
	font-size: 0.965em;
	border: 1px dotted #555553;
	margin-top: -3px;
	font-family: 'Nunito Sans', sans-serif;
	float: none;
	margin-top: 0px;
	text-decoration: none;
	cursor: pointer;
	letter-spacing: normal;
	padding: 3px 9px;
	border-radius: 12px;
}
